package net.northking.cctp.se.lifecycle.entity;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;

@JsonSerialize
public class CdEngineInfoRegisterDto {

    /**
     * 引擎信息
     */
    private CdEngineInfo cdEngineInfo;

    /**
     * pc设备信息
     */
    private CdPcDevice cdPcDevice;

    public CdEngineInfo getCdEngineInfo() {
        return cdEngineInfo;
    }

    public void setCdEngineInfo(CdEngineInfo cdEngineInfo) {
        this.cdEngineInfo = cdEngineInfo;
    }

    public CdPcDevice getCdPcDevice() {
        return cdPcDevice;
    }

    public void setCdPcDevice(CdPcDevice cdPcDevice) {
        this.cdPcDevice = cdPcDevice;
    }
    

}
